/* style.css, v1.01 2015/11/05
 *
 * Yahoo Pure.CSS Framework for Drupal 7
 * Dr. Florian Radut, florian@radut.net
 */

body {
	margin: 0;
	padding: 0;
	color: #535353;
}
body.fs {
    font-size: 0.9em;
    line-height: 1.3;
    background-color: #fafeff;
}
body.page-node #main {
    line-height: 1.5;
}

/* MARKUP FREE CLEARING */
.clearfix {
	min-height: 0;
}

/* MAIN LAYOUT */

#headimg {
	background-image: url('/sites/default/files/images/header_bg_big.jpg');
}

#body_left .pure-u-1 {
	background-image: url('/sites/default/files/images/bp_bg_5.jpg');
}

#body_left .pure-u-md-14-24,
#body_left .pure-u-md-19-24 {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/images/bp_bg_5.jpg") repeat scroll 0 0;
    /* width: 57%; */
    border-left: 1px solid #ddf;
    border-right: 1px solid #ddf;
}
#body_left .pure-u-md-14-24 {
    width: 58%;
}
.front #body_left .pure-u-md-14-24 {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/images/bp_bg_5.jpg") repeat scroll 0 0;
}
#body_left .pure-u-md-19-24 {
    width: 78%;
}

#block-system-main {
	background-color: transparent;
}
#block-system-main .view {
	background: transparent;
}

.sizer0 {
	margin: 0 auto;
}
body.admin.amt {
	margin-top: 2.5em;
	padding-top: 2.5em;
}

h1 {
    font-size: 1.6em;
    margin: 0.5em 0;
    text-decoration: underline;
}
#header h1 {
    text-decoration: none;
}
h1, h2, h3 {font-weight: normal;}
h4, h5, h6 {font-size: 1em;}
h1, h2, h3, h4, h5, h6 {color: #2a6496;}

.block-title {
    color: #2a6496;
    font-size: 1.5em;
    margin: 0;
}

#block-block-27 .content {

}

a {
	text-decoration: none;
	color: #428BCA;
}
a:hover, a:focus {
	text-decoration: underline;
	color: #2A6496;
}

table {
	width: 100%;
}
th, td {
	padding: .3em;
}
.view-display-id-page_3 td {
    font-family: "aip architect";
    font-size: 12px;
    text-align: center;
    color: #2a6496;
}
.view-axis-clients td {
	text-align: center;
}
.links {
	margin: 0;
	clear: both;
	color: #3f3f3f;
}
ul.links {
	padding: 0;
}
.content ul.pure-menu-list {
	padding: 0 0 0 1em; /* LTR */
}
.content ul.links {
	margin: 0 -.3em;
}
ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 4px;
	/* border-left: 1px solid #d3d3d3; */
}
ul.links li.first {
	border: none;
}
ul.links li.first, ul.links li.taxonomy-term-reference-0 {
	/* border: none; */
}
ul.primary {
	white-space: normal;
}
.error {
	border-color: red;
}
.block, .space {
	margin: 1.2em .6em 0;
	padding: .6em;
}
.node {
	margin: .5em 0 2em 0;
}
body.page-node #main, .node.teaser, .theme-selector {
    background-color: #fff;
    border-color: #d6dadd;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    padding: 0 20px 10px;
}
.node .content {
    margin: 5px 0 0 0;
}
.submitted {
	font-size: .8em;
}
.field-type-taxonomy-term-reference {
	font-size: 80%;
}
.comment {
	padding: .5em;
	margin-bottom: 1em;
	border: 1px solid #d3d3d3;
}
.comment .new {
	text-align: right;
	font-weight: bold;
	font-size: .8em;
	float: right; /* LTR */
	color: red;
}
.node .user-picture, .comment .user-picture {
	float: right; /* LTR */
	padding: 0 0 .5em .5em; /* LTR */
}
blockquote {
	padding: 0 .5em;
	border-left: 4px solid #ddd; /* LTR */
	font-style: italic;
}
div.messages {
	margin: .6em;
}
.logoimg, .logomob {
	float: left; /* LTR */
}
.logoimg {
	padding: 1em;
}
.logomob {
	margin: -1em .5em 0 0; /* LTR */
	height: 3.25em;
}
#name-and-slogan {
	padding: 2em 1.2em 0 1.2em;
}
#site-name {
	margin: 0;
	padding: 0;
}
p#site-name a, p#site-name a:hover,
h1#site-name a, h1#site-name a:hover {
	text-decoration: none;
	line-height: normal;
}
p#site-name a, p#site-name a:hover {
	font-size: 2.1em;
}
h1#site-name a, h1#site-name a:hover {
	font-size: 1.31em;
}
#top-elements {
	float: right; /* LTR */
	text-align: right; /* LTR */
	margin: 1em;
}
.breadcrumb {
	padding: 0 1.4em;
	font-size: .85em;
	clear: both;
}
ul.breadcrumb {
	margin: 0;
}
ul.breadcrumb li {
	display: inline;
}
.region-highlighted {
	margin: 1.2em .6em 0;
	border: solid 1px #ddd;
	background: #eee;
}
.region-highlighted .block {
	margin: 0 .5em;
}
#main h1 a, #main h2.title a {/* front, node */
	color: #2a6496;
}
#main h1.title {	/* node */
	padding: .4em .8em;
}
#main h2.title a {
    background-color: #fff;
    padding-right: 5px;
}
#main .block {
	padding: 0 .6em .6em;
}
#section2 {
    border-top: 1px solid #428bca;
    margin: 20px 0 0;
}
#header .block, #footer .block {
	margin: 0;
	padding: 0;
}
.region-sidebar-second .content p {
    letter-spacing: -0.5px;
    word-spacing: -1px;
}
#footer {
	text-align: center;
	font-size: .85em;
	margin: 0 .6em;
}
#footer, #footer a {
	color: #888 !important;
}
#footer a:hover, #footer a.active {
	color: #333 !important;
	text-decoration: none;
}
#top_bg, #body_bg {
	border-bottom: solid 1px #ddd;
}
#top_bg {
	height: 180px;
}
.by {
	float: right; /* LTR */
	clear: both;
	font-size: .75em;
	margin: 0 9px;
}
.by a:hover {
	text-decoration: none;
}
.by, .by a, .by a:hover {
	color: #ddd !important;
}
.byy {
	display: none;
}
.in-maintenance #main {
	width: 85%;
	margin: 50px auto;
}
.book-navigation .pure-menu-list {
	clear: both;
	margin: .6em;
}
.book-navigation .page-links {
	border-top: 1px dashed #d3d3d3;
	border-bottom: 1px dashed #d3d3d3;
}
.feed-icon .pure-img {
	margin: 0 .6em;
}
.field-item .pure-img {
	float: left; /* LTR */
	margin: .3em .6em .6em 0; /* LTR */
}
.book_printer img, .book_mail img, .book_pdf img {
	display: inline;
	vertical-align: middle;
}
.page-admin-appearance-settings .fieldset-wrapper {
	margin: 0 0 0 1em; /* LTR */
}

.action-links {
    font-family: sans-serif;
    margin-bottom: 0;
    position: relative;
    right: -220px;
    top: -34px;
}

#main .region-content .block {
    margin-top: 0;
}

.region-content li {
	margin: 5px 0;
}

.page-aggregator #main {
	background-color: #fff;
    border: 1px solid #abd;
    border-radius: 10px;
}

/* PAGER */

.item-list .pager li {
	padding: 0;
	margin: 0 -.15em;
}
.pure-paginator li a {
	margin: 0;
}
.pure-paginator .pure-button {
	border-radius: 0;
	border: 0;
}
.pure-paginator a {
	text-decoration: none;
}
.block .content ul.pager {
	padding: 10px 0 0 0;
}
span.status-1 {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/reddot.png") no-repeat scroll 0 0;
    display: inline-grid;
    height: 15px;
    width: 15px;
}
span.status-0 {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/greendot.png") no-repeat scroll 0 0;
    display: inline-grid;
    height: 15px;
    width: 15px;
}


/* PURE FORMS */

.pure-button {
	border: 1px solid #ccc;
}
#edit-preview.pure-button {
	background-color: #D3EDA3;
}
#edit-delete.pure-button {
	background-color: #F5AB9E;
}
.pure-button, .form-item {
	margin: .2em;
}
.pure-form select {
	padding: .4em .7em;
}
#header .form-text, #header .pure-button {
	display: inline-block;
}
.pure-form input, .pure-form select {
	max-width: 100%;
}


/* MENU & link STYLES */

.ml .pure-menu-horizontal, .ml #submenu {
	text-align: left;
}
.mc .pure-menu-horizontal, .mc #submenu, #menu2 {
	text-align: center;
}
.mr .pure-menu-horizontal, .mr #submenu {
	text-align: right;
}

#mmenu_bg {
	background: #ddd;
	border-top: 1px solid #ccc;
}
#smenu_bg {
	background: #eee;
	border-bottom: 1px solid #ccc;
}

#submenu {
	padding: 0;
}
#submenu a {
	display: inline-block;
	padding: .35em 1em;
	text-transform: uppercase;
	text-align: left; /* LTR */
	color: #777;
}

#submenu li {
	border: none;
	padding: 0;
}

#submenu li a:hover, #submenu li a:focus {
	background: #ddd;
	color: #000;
}
#submenu li a.active {
	color: #000;
}
#menu2 a {
	color: #888 !important;
}
#menu2 a:hover, #menu2 a.active {
	color: #333 !important;
}
#submenu li a:hover, #menu2 a:hover {
	text-decoration: none;
}


/* DROPDOWN */

.fs .menuband {font-size: 1.11em;}
.menu-wrapper {
	-webkit-font-smoothing: antialiased;
	position: relative;
	z-index: 90;
}
.pure-menu-heading {
	padding: 1em 1em 0; /* LTR */
	float: left; /* LTR */
	font-weight: bold;
	text-decoration: none !important;
	white-space: normal;
	display: none;
}
.pure-menu-heading:hover, .pure-menu-heading:focus {
	color: #000;
}
.menu-toggle {
	width: 2.3em;
	height: 2.3em;
	float: right; /* LTR */
	display: none;
	background: #bbb;
}
.menu-toggle .bars {
	display: block;
	width: 1.25em;
	height: .13em;
	border-radius: 6em;
	position: relative;
	top: 1.2em;
	left: .5em; /* LTR */
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
	background: #777;
}
.menu-toggle .bars:first-child {
	top: 1.3em; /* bars' intersection correction */
	-webkit-transform: translateY(-6px);
	-moz-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	transform: translateY(-6px);
}
.menu-toggle.x .bars {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-toggle.x .bars:first-child {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.open .menu-transform {
	clear: both;
}
.pure-menu-horizontal {
	white-space: normal;
}
.pure-menu-list li { /* IE7 */
	list-style: none;
}
.pure-menu-link, .pure-menu-disabled {
	padding: 1em;
}
.pure-menu-link {
	text-decoration: none !important;
	text-transform: uppercase;
	text-align: left; /* LTR */
	color: #777;
}
.pure-menu-link:hover, .pure-menu-link:focus {
	background: #eee;
	color: #000;
}
.pure-menu-children {
	box-shadow: 5px 5px 5px #999; /* LTR */
}
.pure-menu-children .pure-menu-link {
	margin: 0;
	padding: .35em 1em;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.pure-menu-children .pure-menu-children {
	left: 100%; /* LTR */
	top: 0;
}

/* Dropdown arrows */
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after {
	content: "\25BE"; /* 25BE 25BC */
	margin: 0 -.6em 0 0; /* LTR */
}
.pure-menu-has-children .pure-menu-has-children > .pure-menu-link:after {
	content: "\25B8"; /* 25B8 25B6 */
}


/* Social links */
#soclinks {
	padding: 12px 0 0;
}
#soclinks a, #soclinks a:hover, #soclinks a:focus {
	color: transparent !important;
}
#soclinks .sociallinks {
	background: url(../_custom/images/_sprites_soc.png) no-repeat 0 99px;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin: 0;
	padding: 0;
}
#soclinks .facebook { background-position: 0 0; }
#soclinks .flickr { background-position: 0 -32px; }
#soclinks .googleplus { background-position: 0 -64px; }
#soclinks .instagram { background-position: 0 -96px; }
#soclinks .linkedin { background-position: 0 -128px; }
#soclinks .pinterest { background-position: 0 -160px; }
#soclinks .skype { background-position: 0 -192px; }
#soclinks .tumblr { background-position: 0 -224px; }
#soclinks .twitter { background-position: 0 -256px; }
#soclinks .vimeo { background-position: 0 -288px; }
#soclinks .youtube { background-position: 0 -320px; }
#soclinks .myother { background-position: 0 -352px; }

/* ROUNDED CORNERS */

.block-title,
div.messages,
.form-actions .pure-button,
.block,
.region-highlighted,
.comment,
.user-picture img,
blockquote {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.tabs a {
	border-radius: 5px 5px 0 0;
}
.pure-paginator .first .pure-button {
	border-radius: 6px 0px 0px 6px; /* LTR */
}
.pure-paginator .last .pure-button {
	border-radius: 0px 6px 6px 0px; /* LTR */
}


/* NICE CSS */
.divider {
	border-left: 1px dashed #ddd; /* LTR */
}


/* MEDIA SCREEN */

@media screen and (max-width: 48em) {
	#body_left .pure-u-md-14-24 {
	    width: auto;
	}
	.mc #submenu,	.mr #submenu {
		text-align: left; /* LTR */
	}
	.block, .space {
		margin: .6em 0 0;
	}
	#main h1.title {
		padding: .4em;
	}
	.breadcrumb {
		padding: 0 .6em;
	}
	.nb1 #section1, .nb2 #section2, .nbl .region-sidebar-first, .nbr .region-sidebar-second,
	.pure-menu-horizontal, .by,	.logoimg, #name-and-slogan {
		display: none;
	}
	.menuband {
		min-height: 2.3em;
	}
	.logomob {
		margin: -.5em .5em 0 0; /* LTR */
		height: 2.3em;
	}
	.pure-menu-heading, .menu-toggle {
		display: block;
	}
	.pure-menu-heading {
		padding: .5em 0 0 1em; /* LTR */
	}
	.pure-menu-allow-hover:hover > .pure-menu-children {
		display: block;
		position: relative;
		left: 0; /* LTR */
		padding: 0 0 0 1em; /* LTR */
	}
	.pure-menu-has-children > .pure-menu-link:after,
	.pure-menu-has-children .pure-menu-has-children > .pure-menu-link:after {
		content: "\25BE" !important;
	}
	.pure-menu-children {
		background: transparent;
		box-shadow: none !important;
	}
	.pure-menu-link {
		padding: .35em 1em;
		margin: 0;
		border-top: 1px solid #eee !important;
	}
	#top_bg {
		height: 100px;
	}
/**/
	.divider {
		border: none !important;
	}
}

/* LOCAL CUSTOM */

#block-views-frontpage-block_1 .views-row {
	margin: 10px 0;
}

#block-views-patrons-block, #block-views-patrons-block_1, #block-block-32, #block-block-18, #block-block-31, #block-block-28, #block-block-20, #block-block-37 {
    background-color: #fff;
    border: 1px solid #abd;
    border-radius: 10px;
    text-align: center;
}
#block-block-20 {
	margin-top: 8px;
}

#block-views-patrons-block .content {

}

#block-views-patrons-block h2 {
	margin: 10px 0;
	text-align: center;
}

#block-views-patrons-block .content .view-content {

}

#block-views-patrons-block .content .view-footer {

}

#block-views-patrons-block .content .view-footer p {
	margin-bottom: 0;
}

#block-block-31 {
    padding-bottom: 30px;
}

.field-label-inline .field-items, .field-label-inline .field-label {
    margin-right: 5px;
}

.node .title {
	margin-bottom: 0;
}

.clear {
	clear: both;
	height: 1px;
}

ul.links li.comment-add {
	display: none;
}
.node-page ul.links li.comment-add {
	display: inline;
}
ul.links li.node-readmore {
    background-color: #ecf4f6;
    border: 1px solid #aaf;
    border-radius: 5px;
    float: right;
    padding: 2px 5px;
}